{
  "type": "service_account",
  "project_id": "gikini",
  "private_key_id": "b09f0d63d6d7da73c43f5bb14808e7ce30f802b5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDXKor5p/woZgCB\nsUAnFcjHQTUzgGwpZFgAg/gof7IFbSMlUq784sc9wZJE9WMZWN3faxGHqBnGWkdZ\nFQqztrUxiqgUdfw3W/b3pLqA0JpOtQ2Isd8RME/CCrxEyl/BboZI7d1Kt5z6u2gY\nxPH6iHO23Fhlk54m7q/n3pHq7LSHDiIVW3OC8m+CUybdFQ+ZxLxCom7yLvQnOWat\n1D0/70KmY08BRa02Amt2uU7LJP25rkB6KIiJL1Gg/5ICjXDX8y6yzx5MyNKpcHSx\nv9Z/VLeA/47TTHBTBhzIpJasydWev6MIXVG+lcW2gzFDVgYY126WfBMYPOkVM7U4\nIWj086q7AgMBAAECggEAO1HLRtD9P9X/RcIsQZpL5EMh+7ToHPFBIcNAY0nxNnXE\nPsHw5F9RNsFrJf/Q9mf9o17NUm0RzhGNog2fCbTRd3sWo61zf3+nMtcDZAgewpw/\nwvPm38JF+uUiyoRQqe9irjCF1deRO773D/0cCUodPMi6xiZQb8NWU8KU0AO6MZE+\nXxB8qj2/UsDMIESeJwoY+PlNuispUG2aDD13TI740nTWb0zW9y5P2Z1IQ7+bPjW/\n287s0zL3aoC9CstGjvkFdk5qVAUZWQZQ1Jo4zHpfmzgmvEXwPwJ1m4qGzRXAsSp6\nU2MVRlRi+JQthQavHkExd94mYviLr+YiUb7yxBogYQKBgQD18sntVWCKFFL5ZKQ6\nFUy3IUtGGeOFSGV1mvGxdIOgwaL41B6POeoFRYLx0ZMgWqZ+0US+9P3/R8f41Nkr\nMUw/XxbyB4nVSiannmmLtq18a+GL0fmu3sbNAjqxKJuPKI6juKul6KFnE2YMDVq5\nEtS5RqUKBjujMsdGIwQ3beWxpQKBgQDf9bK9SK7VuUNaZgLLQ6Eb7Tld9OcgRLAW\nkP5EPgqV6jmqKpza8Czt32ojJulUBcDiOcSM9qPEhwIakt06kUqpg2J4vzfi0X4k\nbTyZPXjBmxmQO5NNB9jHN5dfiurOnB5bxzOA+DgiYNEAWu5DfSL1yvFp9+SdU83T\nkY3Mi+p83wKBgQCD4aqRjwRzRi6v+F1vn9hBIqNAdcVgxM9S3sDXTQj//JUtJGE2\nn/Fy3jE3BhAEe1doDUL1ul0wtAbw0QGafZbLLGwbYBtyuY48t18VQeGJJDgPR4rB\nUEf9ykI6mPHBNBg4hl/UWQejQ+2mbMrHDufuaYk59NmpyyK74y7xogZW2QKBgHGg\n9E3rKaGQPKcJ6NL+fihwJNIR5o5Nq1XXvNoc7DwBub4nnqvKfdE2sGAjZvDVdnaR\nPrMSlCarJRscdpg3jT0SRwziX9V52tlafwt0z+bS7ZZrU6IaoBb7kpbMIbQwK4r/\nN5dw2PJAUuouOIMPY4R3siLEvj5AfcahK+Oi/ZbbAoGAN1TQMyxfYluSGRYz801k\nck45SvroqvqNqh9aR0qXmkLu7YaIMpUcR8moefpKUzA25egAKdDmh+1S/jD++hbe\n5Oxty4GcjhFVYB1zvK/HrYXtGDKSr2bg7M+YqIW7XqnEsAjEtmP9sOi+7gRUyhuH\nNjFT5WIGoVrdMYf2hNliLGw=\n-----END PRIVATE KEY-----\n",
  "client_email": "mmmmm-640@gikini.iam.gserviceaccount.com",
  "client_id": "109934890242878895716",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/mmmmm-640%40gikini.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
